@media screen and (max-width: 1280px) {
  .protecting {
    margin-top: 42px;
    font-size: 18px;
  }
  .preffered-partner {
    margin-top: 28px;
  }
  .nav>li>a {
    padding: 10px 9px;
  }
  .navigation .navbar-nav>li>a {
    font-size: 11px;
  }
  .navigation .login {
    font-size: 11px;
    padding: 10px 12px;
  }
  .service {
    min-height: 209px;
  }
  .banner-section .wrapper-services {
    position: absolute;
    bottom: -85px;
  }
  .left-blog {
    min-height: auto;
  }
  .blog-text {
    max-width: 240px;
    width: 50%;
    min-height: auto;
    padding: 0 20px;
  }
  .find-out-more {
    width: 88%;
    font-size: 12px;
  }
  .blog-text span {
    font-size: 17px;
    line-height: 23px;
  }
  .blog-section img {
    height: auto;
  }
  .slider img {
    height: 100%;
    width: 100%;
  }
  /*home page*/
  /*news page */
  .news-section li img{
    width: 100%;
  }
  .inner-news-content {
    padding: 30px;
  }
  img.img-responsive.banner-bg {
    height: 270px;
  }
  .blog-category-links li {
    margin: 10px;
  }
  .blog-post {
    width: 26%;
    min-width: 285px;
  }
  video {
    margin-top: -200px;
  }
}
@media screen and (max-width: 1024px) {
  .navigation {
    display: none;
  }
  .navbar-nav>li {
    float: none;
  }
  header {
    position: relative;
  }
  .login {
    background: #002663;
    border: 1px solid #002663;
    color: #fff;
  }
  .navbar-nav {
    float: none;
  }
  .navigation-ul {
    padding-left: 15px;
  }
  .navigation-ul li a {
    color: #fff;
    padding: 5px 0;
    display: block;
  }
  .navigation-ul .sub-menu {
    display: block;
    padding-left: 15px;
  }
	.navigation-ul .sub-menu li a {
		font-size: 13px;	
	}
  .navigation-ul li {
    list-style: none;
  }
  .menu-icon {
    display: block;
  }
  .gutter {
    display: inline-block;
    padding: 0 12px;
  }
  video {
    margin-top: -180px;
  }
}
@media screen and (max-width: 991px) {
  .head-wrap {
    position: relative;
  }
  .preffered-partner {
    margin-top: 0;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .preffered-partner img {
    width: auto;
  }
  .service {
    min-height: 184px;
  }
  .wrapper-services li img {
    width: 55%;
  }
  .wrapper-services .center-block {
    font-size: 14px;
    padding: 0 10px;
  }
  .find-out-more {
    font-size: 13px;
    line-height: 25px;
  }
  .blog-section img {
    width: 100%;
  }
  .blog-text span {
    margin-bottom: 10px;
  }
  .contact{
    padding-left:15px;
  }
  .left-blog {
    padding: 0;
  }
  .right-blog {
    margin-top: 20px;
    padding: 0;
  }
  .slider {
    width: 100%;
  }
  .slider img {
    height: 100%;
  }

  /*inner page*/
  .banner-title .latest-news-heading {
    margin: 0 24px;
    font-size: 22px;
    line-height: 94px;
  }
  .banner-title img {
    width: 17%;
  }
  .banner-title .shape {
    bottom: -31px;
    left: 3px;
  }
  .inner-content aside form .form-control, .inner-content .submit {
    font-size: 16px;
  }
  .submit {
    width: 82%;
  }
  /*news*/
  .inner-news-content h3 {
    font-size: 19px;
  }
  .banner-title {
    margin: -38px 0 58px 0;
  }
  .inner-news-content {
    padding: 30px;
    min-height: 345px;
  }

  .blog-wrapper .img-responsive {
    width: 100%;
  }

  .our-services, .contact, .address {
    padding-left: 15px;
  }
  form .form-control, .btn-submit {
    font-size: 16px;
  }
  .inner-sponser-list {
    margin-top: 40px;
  }
  .footer {
    padding-bottom: 40px;
  }

  .single-blog-post {
    margin-bottom: 30px;
  }
  .blog-post {
    width: 47%;
  }
  video {
    margin-top: -80px;
  }

}
@media screen and (max-width: 767px) {
  .banner-section {
    min-height: 220px;
  }
  img.img-responsive.banner-bg {
    height: 220px;
  }
  .navigation .login {
    margin-left: 10px;
  }
  .video-container {
    max-height: 251px;
  }
  .service {
    min-height: 50px !important;
    border-radius: 0;
    padding: 4px 0;
    padding-left: 9px;
    overflow: hidden;
	  font-size: 16px;
  }
  .banner-section .wrapper-services {
    bottom: 0;
	  position: relative;
  }
  section.container.blog-section {
    margin-top: 10px;
  }

  .banner-section .wrapper-services img {
    float: left;
    height: 40px;
    width: 40px;
    margin-bottom: 0;
    margin-right: 8px;
  }
  .banner-section .wrapper-services  span {
    display: inline-block;
    line-height: 38px;
  }

  .banner-section .wrapper-services li.col-sm-3 {
     padding: 0;
     text-align: left;
  }
  .left-blog {
    padding: 0;
    margin-bottom: 10px;
  }
  .right-blog {
    padding: 0;
  }
  .find-out-more {
    width: 100%;
    max-width: 135px;
  }
  .sponsers img {
    margin: 20px;
  }
  .our-services, .contact, .address {
    padding-left: 15px;
  }
  /*home page*/
  /*inner page*/
  .banner-title .latest-news-heading {
    line-height: 59px;
    font-size: 14px;
  }
  .banner-title {
    margin: -9px 0 58px 0;
    min-height: 55px;
  }
  .banner-title img {
    width: 77px;
  }
  .shape,.news-page .shape {
    background: none;
  }
  .submit {
    width: 94%;
  }
  /*news page*/
  /*news page*/
  .news-page .banner-title {
    margin: -9px 0 28px 0;
  }
  .inner-news-content {
    min-height: auto;
  }
  .blog-text a {
    width: 100%;
  }
  .inner-sponser-list {
    margin-top: 30px;
  }
  .work-column {
    width: 100%;
    float: none;
  }
  .footer {
    margin-top: 30px;
    padding-bottom: 80px;
  }

  /*.blog-category-links*/
  .blog-category-links li {
    font-size: 15px;
    line-height: 19px;
  }

  .blog-category-links a {
    padding: 11px;
  }
  .blog-post {
    width: 97%;
  }

  video {
    margin-top: -20px;
  }

}
@media screen and (max-width: 480px) {
  a.logo {
    padding: 0;
  }
  .video-container {
   max-height: 180px;
  }
  .logo img {
    width: 100%;
  }
  img.img-responsive.banner-bg {
    height: 170px;
  }
  .banner-section {
    min-height: 170px;
  }
  .preffered-partner {
    right: 10px;
  }
  .preffered-partner img {
    width: 80px;
  }
  .protecting {
    margin-top: 21px;
    font-size: 13px;
  }
  .blog-text span {
    font-size: 14px;
    line-height: 21px;
  }
  .find-out-more {
    font-size: 12px;
  }
  .blog-text a {
    font-size:11px;
    height: 40px;
    line-height: 40px;
  }
  /*inner page*/
  .submit {
    width: 88%;
  }
  .banner-title .latest-news-heading {
    line-height: 22px;
    font-size: 16px;
    width: calc(100% - 70px);
    padding: 2% 5% 0;
    margin: 0;
  }
  .banner-title img {
    width: 70px;
  }

  .banner-title:after {
    bottom: -32px;
  }

  header .container {
    padding: 0;
  }
  /*single-blog-post*/
  .single-blog-post  span {
    margin-left: 24px;
  }
  .single-blog-post h2 {
    font-size: 28px;
  }
  video {
    margin-top: 0px;
  }
}
